@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@300;400;500;600;700;800&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&family=Open+Sans:ital,wght@0,300..800;1,300..800&display=swap');

@import url('https://fonts.googleapis.com/css2?family=Rancho&display=swap');

*{
    padding: 0;
    margin: 0;
    box-sizing: border-box;    
    font-family: 'Montserrat';
}

/** Navbar **/
nav{
    background: #ffffff;
    color: black;
    z-index: 999;
    font-weight: 600;
}
nav::after{
    content: '';
    clear: both;
    display: table;
}
nav ul{
    float: right;
    list-style: none;
    position: relative;
    padding-right: 40px;
    right: 20px;
}
nav ul li{
    display: inline-block;
    background: rgb(255, 255, 255);
    margin: 0 5px;
}
nav ul li a{
    color: rgb(0, 0, 0);
    text-decoration: none;
    line-height: 70px;
    font-size: clamp(.8rem, 1vw + 1rem , 1.170rem);
    padding: 8px 15px;
    line-height: 150px;
    transition: all 0.5s;
}
nav ul ul li a{
    line-height: 50px;
    font-size: clamp(.2rem, 3vw , .9rem);
}
nav ul li a:hover{
    color: rgba(40,97,64,1.00);
    border-radius: 5px;
    font-size: 20px;
    box-shadow: 0 0 5px rgba(40,97,64,1.00),
                0 0 5px rgba(40,97,64,1.00);
}
nav ul ul li:hover{
    color: rgba(40,97,64,1.00);
}
nav ul ul li a:hover{
    font-size: 15px;
    color: rgba(40,97,64,1.00);
    box-shadow: none;
}
nav ul ul{
    position: absolute;
    top: 30px;
    margin-left: 0px;
    /*border-top: 2px solid #2c6e37;*/
    opacity: 0;
    visibility: hidden;
    transition: top .3s;
}
nav ul ul ul{
    border-top: none;
}
nav ul li:hover > ul{
    top: 100px;
    opacity: 1;
    visibility: visible;
}
nav ul ul li{
    position: relative;
    margin: 0px;
    color: #fff;
    float: none;
    display: list-item;
    z-index: 999;
    width: 300px;
    height: 38.4px;
    font-size: smaller;
}
nav .logo{
    float: left;
    position: absolute;
    color: #000000;
    align-items: center;
    justify-content: center;
}
nav .sailogo{
    margin: 16px;
}
.fa-plus{
    margin-left: 10px;
    font-size: 17px;
}
.show, .icon, .i1{
    display: none;
}
@media all and  (max-width:359px){
    nav .sailogo{
        padding-right: 10px;
        padding-left: 0px;

    }
}
@media all and (max-width: 792px){/* Media Queries Navbar */
    nav ul{
        margin-right: 0px;
        float: left;
        margin-left: 2em;

    }
    nav .logo{
        padding-left: 5px;
        position:static;
        z-index: 3;
    } 
    nav ul li a{
        line-height: 70px !important;
    }   
    nav ul li, nav ul ul li {
        display: inline-block;
        width: 90%;
        margin-top: 4px;
    }
    nav ul ul li a{
        margin-top: 4px;
    }
    nav ul ul a{
        padding-left: 40px;
    }
    nav ul ul li{
        border-bottom: 0px;
    }
    nav ul ul{
        top:90px;
        position: static;
        margin-top: -10px;
        border-top: none;
        float: none;
        display: none;
        opacity: 1;
        visibility: visible;
    }
    .show{
        display: block;
        font-size: clamp(.8rem, 1vw + 1rem , 2rem);
        padding: 0 16px;
        line-height: 70px;
        cursor: pointer;
    }
    
    .icon{
        display: block;
        position: absolute;
        right: 40px;
        line-height: 130px;
        font-size: 25px;
        cursor: pointer;
    }
    .show + a, ul{
        display: none;
    }
    [id^=btn]:checked + ul{
        display: block;
    }
    nav ul{
        margin-top: 0px;
    }
    nav ul li a:hover{
        box-shadow: none;
    }
    nav ul ul li:hover{
        box-shadow: none;
    }
}
.sailogo {/* Logos */
    width: 120px;
    height: 120px;
    position: left;
}
@media (max-width:336px){
    .sailogo{
        width: 80px;
        height: 80px;  
    }
}
.tit{
    background-image: url(../img/121\ \(13\).png);
    background-position: center 40%;
    width: 100%;
    height: 70vh;
    background-repeat: no-repeat;
    background-size: cover;
}
.tit .logo-titulo{
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}
.tit .logo-titulo h4{
    font-family: 'Montserrat';
    font-size: clamp(1rem, 3vw + 1rem, 4rem);
    font-weight: 999;
    color: #ffffff;
}
.container-contacto{    
    max-width: 85%;
    margin: 50px auto 0;
    display: grid;
    grid-template-columns: repeat(1, 1fr);
    place-items: center;
    align-items: center;
    padding: 1em;
}
.container-contacto .card-contacto{
    margin-bottom: 50px;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    max-height: 500px;
    max-width: 1200px;
    background: #d9c89e;
    border-radius: 25px;
    padding: 1em;    
    color: #ffffff;
}
.card-contacto img{
    width: 275px;
    height: 350px;
    object-fit: cover;
    object-position: center;
    margin-left: -25px;
    margin-right: 40px;
    border-radius: inherit;
    box-shadow: 0 60px 40px rgba(0, 0, 0, 5%);
    transition: all .5s;
}
.card-contacto h2{
    font-size: clamp(.7rem, 2vw + 1rem, 3rem);
    font-weight:bolder;
}
.card-contacto h3{
    font-size: clamp(.5rem, 2vw + 1rem, 1.25rem);
    font-weight: 400;    
    font-weight:bolder;
}
.card-contacto p{
    font-family: 'Montserrat';    
    flex: 0 0 auto;
    width: 95%;
    font-size: clamp(0.3rem, 2vw + 1rem, 1rem);
    font-weight: 200;
    max-width: 760px;
    text-align: justify;
    justify-content: center;
    margin-bottom: 1em;
}
.card-contacto:hover img{
    transform: scale(1.05);
}
.redes {
    display: inline-flex;
    list-style: none;
    height: 100%;
    width: 100%;
    margin-top: 1.3em;
    font-family: "Poppins", sans-serif;
    justify-content: center;
}

.redes .icon {
    position: relative;
    background: #2b7cbe;
    color: #fff;
    border-radius: 50%;
    margin: 10px;
    width: 50px;
    height: 50px;
    font-size: 18px;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    box-shadow: 0 10px 10px rgba(0, 0, 0, 0.1);
    cursor: pointer;
    transition: all 0.2s cubic-bezier(0.68, -0.55, 0.265, 1.55);
}

.redes .tooltip {
    position: absolute;
    top: 0;
    font-size: 14px;
    background: #2b7cbe;
    color: #fff;
    padding: 5px 8px;
    border-radius: 5px;
    box-shadow: 0 10px 10px rgba(0, 0, 0, 0.1);
    opacity: 0;
    pointer-events: none;
    transition: all 0.3s cubic-bezier(0.68, -0.55, 0.265, 1.55);
}

.redes .tooltip::before {
    position: absolute;
    content: "";
    height: 8px;
    width: 8px;
    background: #fff;
    bottom: -3px;
    left: 50%;
    transform: translate(-50%) rotate(45deg);
    transition: all 0.3s cubic-bezier(0.68, -0.55, 0.265, 1.55);
}
.redes .icon:hover .tooltip {
    top: -45px;
    opacity: 1;
    visibility: visible;
    pointer-events: auto;
}

.redes .icon:hover span,
.redes .icon:hover .tooltip {
    text-shadow: 0px -1px 0px rgba(0, 0, 0, 0.1);
}
.redes .linkedin:hover,
.redes .linkedin:hover .tooltip,
.redes .linkedin:hover .tooltip::before {
    background: #2b7cbe;
    color: #fff;
}
@media (max-width:1662px){
    .container-contacto{
        max-width: 100%;
    }
}
@media (max-width:1409px){
    .container-contacto{
        grid-template-columns: repeat(1, 1fr);
        grid-gap: 30px;
        padding: 35px 0px;

    }
}
@media(max-width:1057px){
    .card-contacto{
        text-align: center;
        flex-direction: column;
        height: 700px;
    }
    .card-contacto img{
        margin: -20px 0 30px 0;
        width: 60%;
        max-width: 1000px;
    }
    .card-contacto h2{
        font-size: 18px;
    }
    .card-contacto h3{
        font-size: 13px;
    }
    .card-contacto p{
        font-size: 9.5px;
    }
    .redes{
        display: none;
    }
}
@media(max-width:612px){
    .card-contacto img{
        height: 45vw;
        width: 45vw;
        border-radius: 50%;
    }
    .descripcion-personal{
        margin-bottom: 20px;
    }
}
/** Formulario **/
.content{
    background-image: url(../img/fondo4.png);
    max-width: 100%;
    max-height:fit-content;
    margin-bottom: 0px;
    margin-left: auto;
    margin-right: auto;
    padding: 1.5em;
    margin-bottom: 2em;
}
.content .logo{
    text-align: center;
    font-size: 1.8em;
    color:#ffffff;
    padding-bottom: .5em;
}
.contact-form{
    box-shadow: 0 0 20px;
    place-items: center;
}
.content .logo span{
    color: #d9c89e;
}
.contact-form >*{
    padding: 1em;
}
.contact-form form{
    display: grid;
}
.contact-form form .block{
    grid-column: 1/5;
}
.contact-form form p{
    margin: 0;
    padding: 0.5em;
    font-size: 17px;
}
.contact-form form p{
    transition: all 1s;
}
.contact-form form p:hover{
    font-size: 20px;
}
.contact-form form input,
.contact-form form textarea{
    width: 100%;
    height: 40%;
    padding: .7em;
    border: none;
    background: none;
    outline: 0;
    color: #fff;
    border-bottom: 1px solid #d9c89e;    
    resize: none;
    overflow: hidden;
}
.contact-form form button{
    background: #d9c89e;
    border: 0;
    margin-top: 3px;
    text-transform: uppercase;
    padding: .8em;
    border-radius: 10px;
    color: #fff;
    width: 10em;
}
.contact-form form button h4{
    color: #ffffff;
    font-size: small;
    transition: all 1s;
}
.contact-form form button h4:hover{
    color: #2c6e37;
    font-size: medium;
}
.contact-form form button:hover,
.contact-form form button:focus{
    background: #f3e0b0;
    color: #fff;
    transition: background-color 0.5s ease-out;
    outline: 0;
}
.contact-form h3,
.contact-form h2,
.contact-form h1{
    color: #ffffff;
}
.contact-form form p label{
    color: #ffffff;
}
@media all and (max-width: 775px){
    .contact-form form .block{
        grid-column: 1;
    }
    .contact-form form{
        display: flex;
        flex-direction: column;
    }
}
/** Footer **/
.pie-pagina{
    width: 100%;
    background-color: rgba(40,97,64,1.00);
}
.pie-pagina .grupo-1{
    width: 100%;
    max-width: 1700px;
    margin: auto;
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-gap: 50px;
    place-items: center;
    padding-top: 1em;
    padding-bottom: .5em;    
}
.pie-pagina .grupo-1 .box figure{
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: left;
    align-items: center;
}
.pie-pagina .grupo-1 .box figure img{
    width: 150px;
}
.pie-pagina .grupo-1 .box h2{
    color: #fff;
    margin-bottom: 25px;
    font-size: clamp(1rem, 2vw + 1rem, 1.25rem);
}
.pie-pagina .grupo-1 .box p{
    color: #efefef;
    margin-bottom: 10px;    
    text-align: justify;
    font-size: clamp(.8rem, 2vw + 1rem, 1rem);
}
.pie-pagina .grupo-1 .red-social ion-icon{
    display: inline-block;
    text-decoration: none;
    width: 45px;
    height: 45px;
    line-height: 45px;
    color: #fff;
    margin-right: 10px;
    text-align: center;
    transition: all 300ms ease;
}
.pie-pagina .grupo-1 .red-social ion-icon:hover{
    color: #d9c89e;
    width: 55px;
    height: 55px;
}
.pie-pagina .grupo-2{
    background-color: #d9c89e;
    padding: 15px 10px;
    text-align: center;
    color: #fff;
}
.pie-pagina .grupo-2 small{
    font-size: 15px;
}
@media screen and (max-width:800px){
    .pie-pagina .grupo-1{
        width: 90%;
        grid-template-columns: repeat(1, 1fr);
        grid-gap: 30px;
        padding: 35px 0px;
    }
    .pie-pagina .grupo-1 .box h2{
        display: grid;
        place-items: center;
        justify-content: center;
    }
    .pie-pagina .grupo-1 .box h2{
        text-align: justify;
    }
    .pie-pagina .grupo-1 .box figure img{
        width: 120px;
    }
}